@charset "UTF-8";

/* ----------------------------------------------------------------
*	01. box-request
*	02. box-simulation
----------------------------------------------------------------- */

/* ----------------------------------------------------------------
	01. box-request
----------------------------------------------------------------- */

div#str-aside div.box-request{
margin-bottom:5px;
padding:1px;
border:1px #848484 solid;
background:#fff;
}

div#str-aside div.box-request div.box-inner-01{
padding:8px;
background:#E9F8F7;
}


/* ----------------------------------------------------------------
	02. box-simulation
----------------------------------------------------------------- */

div#str-aside div.box-simulation{
margin-bottom:5px;
padding:1px;
border:1px #848484 solid;
background:#fff;
}

div#str-aside div.box-simulation div.box-inner-01{
padding:8px;
background:#E9ECF7;
}


/* ----------------------------------------------------------------
	03. box-login-mypage
----------------------------------------------------------------- */
.box-login-mypage{
text-align:center;
background:url(/home-loan/shared/images/str-aside/bg-login-mypage.gif) no-repeat left top;
padding:11px 8px 11px 7px;
margin-bottom:7px;
height:123px;
box-shadow:1px 0 0 #000;
}
.box-login-mypage ul li{
margin-bottom:6px;
}



